---

sysutils_packages:
  - bash-completion
  - bmon
  - curl
  - git
  - host
  - htop
  - ifupdown
  - iotop
  - ipython3
  - lm-sensors
  - make
  - net-tools
  - netcat
  - nfs-client
  - openssh-server
  - pciutils
  - python3-psutil
  - python3-openssl
  - python3-requests
  - python3-spf
  - pwgen
  - rsync
  - smartmontools
  - sudo
  - unattended-upgrades
  - vim

sysutils_firewall_enabled: true
sysutils_ferm_rules_filename: sysutils
sysutils_ferm_input_rules:
  # munin
  - proto:
      - tcp
    dport:
      - 4949
  # cockpit
  - proto:
      - tcp
    dport:
      - 9090
sysutils_ferm_output_rules: []
sysutils_ferm_global_settings:

...
